<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ListaAppActivity" >

    <fragment
        android:id="@+id/map"
        android:layout_width="300dp"
        android:layout_height="match_parent"
        class="com.google.android.gms.maps.SupportMapFragment" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_toRightOf="@+id/map"
        android:orientation="vertical" >

        <ImageView
            android:id="@+id/img"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:contentDescription="@string/Imagenedificio"
            android:paddingBottom="5dp" />

        <TextView
            android:id="@+id/LblEdif"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="@string/EdificioX"
            android:textColor="#E38547"
            android:textSize="20sp"
            android:textStyle="bold"
            android:paddingLeft="25dp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="4"
            android:orientation="horizontal" >

            <Button
                android:id="@+id/button1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="55dp"
                android:onClick="lanzarPlanos"
                android:text="@string/Planos" />

            <Button
                android:id="@id/button2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="5dp"
                android:onClick="moveCamera"
                android:text="@string/Iredificio" />

            <Button
                android:id="@+id/button3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="5dp"
                android:onClick="lanzarDatos"
                android:text="@string/Datos" />
        </LinearLayout>
    </LinearLayout>

</RelativeLayout>